Saltar al contenido
Conéctate para seguir esto  
heavenboy

no se quiere desbloquear

    Recommended Posts

    tengo un iphone 3G,,, ke hace unos meses le hice jailbreak y lo desbloquie,( lo puse en ios 4.1), era de usa,,,,

    pero de repente algunas aplicaciones no jalaban, otras las cerraba y de repente no queria prender, asi que decidi actualizarlo al 4.2.1,, todo iba bien, hasta que salio el modo de llamada de emergencia, entonces pues decidi buscar otro modo de desbloquearlo y segui y segui, y me estoy dando x vencido,,,,,

    trate con redsnow 0.9.6b8,,, nada luego con el 0.9.6b19, nada, esto usando este firmware (iPhone1,2_4.2.1_8C148_Restore), y seguia sin poder, a lo que decidi volverlo al 4.1,,, pero tampoco, jajajaja al hacerlo sigue en llamada de emergencia, ,,,,

    despues me tope con el iREB 5 y los custom firmware y baje el 4.2.1,, pero me sale el error 1600, lo busque,,, baje el ireb 3 ,,, me salio la pantalla verde,,, y de nuevo use el ireb5, pero seguia el error,,, ,,,,

    en este momento ya no se que hacer ni siquiera ke version tiene el ipod, busque el forecast, y nada, no lo encuentro por ningun lado

    Agradeceria si alguien me dijera por donde puedo empezar para desbloquear mi iphone,,,

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crea o baja un custom firmware hactivado con sn0wbreeze y pon DFU con iReb: http://www.foroiphone.com/activaci%F3n-jailbreak-y-liberaci%F3n/21159-jailbreak-3g-4-1-y-4-2-1-a.html#post169956

    Si no tienes una SIM del operador oficial para activar, esta es la solución cuando te encuentres con la llamada de emergencia:

    http://www.foroiphone.com/activar/40132-%5Btutorial%5D-activar-con-redsn0w.html

    Luego del jailbreak liberas con ultrasn0w de cydia.

     Desde mi iPhone 4 usando Tapatalk 

    Editado el por G1anKarl0

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    estaba en una carpeta aparte,,, jajaja, pero la encontre, borre las lineas ke decia,,,, borre el umbrella,,,,,corri el ireb para restaurar con el ipsw ke kree, y nada, error 1600, tambien cale otro custom ke baje de un tutorial de aki, el si activado, y nada, me sifgue el error 1600

    :/

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    listo,,, por fin pude,,,,tengo mi iphone desbloqueado en 4.2.1,,,, pero como hago para utilizar el multitarea... se puede en esta version??? bb 6.15

    si haces jailbreak puedes poner multitarea pero en un 3g te va a ralentizar mucho el iphone.

    lo que si bajale la bb de 6.15 a 5.13

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    • Contenido similar

      • Por Craftwerk
        Bueno, el titulo lo dice. Adquirí un iPhone 5s con Entel de chile por que estaba viviendo allí en ese momento y ahora me mudé para la Argentina denuevo. Qué puedo hacer para liberarlo? Hay alguna forma de liberar el iPhone como se hacía con las versiones anteriores?

         Muchisimas gracias.
      • Por iPhonedepaula
        Despues de un año sin usar una tarjeta de movil la volví a utilizar en un iPhone 4, no recordaba el pin y llamé a la compañía telefónica para pedir el puk, lo que pasa es que el puk tiene más de cuatro dígitos, que son los que el iPhone te permite poner. No hay forma de saltarse el pin, el movil se queda bloqueado cada vez durante mas tiempo a medida que fallas. Pense en desbloquear la tarjeta desde otro movil que no fuera un iPhone, pero la tarjeta sim es más pequeña y no creo que pueda funcionar en otro tipo de moviles. Llevo ya un par de días así y no se que hacer. A alguien le ha pasado? Como se soluciona?
      • Por Tato73
        Buenas a todos. Yo tengo el iPhone 5s pero también tengo el 3G, pues bien, hace un año y algo los de Apple tuvieron la "genial" idea de "capar" el WhatsApp de estos dispositivos para que sólo funcionen a partir del iOs 4.3.1, como al 3G no se le puede poner más del 4.2.1 pues todos los usuarios del 3G se quedaron sin WhatsApp. Yo conseguí entrar en el programa del 3G con iFile y pude cambiar la versión del iOs de 4.2.1 a 4.3. El iOs seguía siendo 4.2.1 pero el iPhone "creía" que tenía el 4.3, por lo que el WhatsApp ya funcionaba al fin. A este móvil le tenía hecho JailBreak ya que de no ser así no hubiera podido entrar por iFile.

        Hace unos meses le quité el JailBreak sin acordarme de que tenía puesta la versión 4.3 por lo que iTunes no me deja recuperar la versión 4.2.1 y se me queda todo el rato la manzana en la pantalla. Si lo pongo en Modo Recuperación me pide conectar al iTunes y éste me impide actualizar a 4.2.1 ya que detecta un DownGrade y no se le puede hacer.

        Se le ocurre a alguien alguna idea de cómo puedo dejar el iPhone 3g de fábrica con 4.2.1?

        Gracias y salu2 a to2.
        Tato.
      • Por Lisandro Oviedo
        Hola a todos, tengo un iPhone 3G negro de 16gb.
        Se lo compré a un familiar hace tieeempo.
        Yo tenía la SIM del iPhone pero luego lo desbloqueé con un amigo y le puse una SIM de otra operadora que estoy utilizando actualmente.

        Verán...

        El iPhone tenía jailbreak con Whited00r 6.

        Me quise cambiar de jailbreak para Bl4ck0ut.

        Conecté mi iPhone a iTunes, y le di en "Actualizar" en vez de "Restaurar".

        Lo actualicé y se actualizó y todo normal...
        Pero no puedo activarlo, en iTunes dice: "No podemos continuar con la activación en este momento, inténtelo de nuevo más tarde y blablabla..."

        Desconecté el iPhone, lo volví a conectar y me salía el mismo aviso en iTunes...

        Intenté meterle Bl4ck0ut un millón de veces con DFU de iReb r4 y r7 y me sale el error 1601, aveces me sale el 1602.

        Intenté volverle a meter Whited00r y me salen los mismos errores 1601 y 1602.

        Con redsn0w se me ocurrió la locura de bajar de baseband aún así con el iPhone bloqueado, seleccioné la firm original, le activé "Downgrade de baseband" y corrió todo normal, luego al encender el iPhone se quedó trabado en la manzana...

        Volví a restaurar la firm original con iTunes y me sale de nuevo el aviso de iTunes que no se puede continuar con la activación del iPhone...

        En el iPhone sale el aviso: No SIM card installed: Insert a valid SIM whit not PIN lock to activate iPhone. (Pero si tengo una SIM instalada, CLARO, no es la que trajo el iPhone, es otra sim de otra operadora, la sim de movistar que tenía, se la devolví a mi padrino y creo que no la tiene).

        Sale abajo un icono de información y sale el IMEI, pero el ICCID sale: Unknown.

        Y dice "Deslizar para SOS" y me lleva es a hacer llamadas de emergencia.

        He intentado meterle un custom un millón de veces estos últimos 3 días y solo puedo meterle el firm original, no me deja meterle otro que no sea ese.

        No puedo decirles que baseband está porque no puedo acceder al iPhone, solo a llamadas de emergencia.

        Lo que si estoy seguro es que tiene iOS 4.2.1 original y oficial de iTunes.

        Necesito meterle un custom con jailbreak (el Bl4ck0ut o el Whited00or de nuevo) y desbloquearlo para usar mi operadora.

        Fue una grandísima estupidéz darle a "Actualizar" en iTunes, pero bueno, de los errores se aprende(?

        Estoy muy estresado con esto y muy desesperado ya que necesito reparar el iPhone antes de navidad.

        ¡Ayuda por favor, es urgente!

        PD: Aquí les dejo 2 Updater Logs del iPhone con customs.

        [ATTACH]49384[/ATTACH]

        [ATTACH]49385[/ATTACH]
        iPhoneUpdater.txt
        iPhoneUpdater1.txt
      • Por Lisandro Oviedo
        Hola amigos, miren, seré rápido y muy breve.

        Necesito un JailBreak con iOS 4.2.1 y que contenga multitarea y la aplicación Time Machine, para instalarle WhatsApp.

        Actualmente tengo Whited00r 6 con timemachine pero es iOS 3.1.3 y algunos tweaks que NECESITO no son compatibles, Y SI, tengo instalado AHORITA MISMO el WhatsApp, activado y todo!

        Necesito uno que sea 4.2.1 y que tenga multitarea y TIMEMACHINE para poder instalarle unos tweaks IMPORTANTES y muy NECESARIOS para mi iPhone 3G y el TimeMachine para hacer funcionar WhatsApp.

        Lo necesito lo más rápido posible, gracias <3 .

        PD: A 'TimeMachine' me refiero a la tienda de aplicaciones donde ofrecen apps viejas para iPhones viejos como el iPhone3G.
    ×